GANGLIA-NAGIOS-BRIDGE(8)

NAME
ganglia-nagios-bridge - transfer Ganglia metrics to Nagios

SYNOPSIS
ganglia-nagios-bridge [config-file]

DESCRIPTION
ganglia-nagios-bridge extracts metrics from Ganglia XML and generates Nagios check results.

OPTIONS

config-file
    Use a custom configuration file instead of the default.